/* ---------------------------------------------------------------- */
/* add css by Ali 17.04.2023 */
/* ---------------------------------------------------------------- */

@media screen and (max-width: 1299px) {
  p {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  .glb-btn {
    padding: 0.6375rem 1.6rem;
  }

  header .bottom-header nav ul a {
    font-size: 0.8375rem;
    line-height: 1.25rem;
  }

  header .glb-btn {
    padding: 0.5375rem 0.5625rem;
    display: inline-block;
  }

  header .bottom-header nav ul {
    justify-content: flex-end;
  }

  header .bottom-header nav ul li {
    margin-right: 1.25rem;
  }

  header .top-header ul.top-details li i {
    font-size: 0.6875rem;
    margin-right: 0.625rem;
    line-height: 1.375rem;
  }

  header .top-header ul.top-details li p {
    font-weight: 400;
    font-size: 0.6875rem;
    line-height: 1rem;
  }

  .banner .bntx h2 {
    font-size: 2.8375rem;
    margin-bottom: 1.05rem;
    line-height: 3.2rem;
  }

  .banner .bntx p {
    margin-bottom: 1.6rem;
  }

  .home-sec1 .achievement-card p {
    font-size: 1rem;
    line-height: 1.375rem;
  }

  .home-sec1 .col {
    width: calc(100% / 5);
  }

  .home-sec1 .achievement-card {
    padding: 1rem 0.875rem;
  }

  .home-sec2 h3 {
    font-size: 1.875rem;
    line-height: 2.5rem;
    margin-bottom: 0.625rem;
  }

  .home-sec2 h4,
  section.who-we-are h3 {
    font-size: 1.625rem;
    line-height: 1.875rem;
    margin-bottom: 0.9375rem;
  }

  .home-sec2 p,
  section.who-we-are p {
    font-size: 1rem;
    line-height: 1.375rem;
    margin-bottom: 1.25rem;
  }

  .home-sec2 .row {
    align-items: flex-start;
  }

  .sec-inner-card h4 {
    font-size: 1.5rem;
    line-height: 1.75rem;
  }

  .sec-inner-card h4,
  .workshop .inner-lap h4 {
    font-size: 1.1rem;
    line-height: 1.15rem;
    display: flex;
    align-items: center;
  }

  .sec-inner-card p {
    font-size: 1rem;
    line-height: 1.275rem;
    margin-bottom: 0;
  }

  .home-sec2 .glb-btn {
    margin-top: 0.625rem;
  }

  .home-sec3 {
    padding: 3.75rem 0;
  }

  .home-sec3 .service-card .tx h4 {
    font-size: 1.2rem;
    line-height: 1.4875rem;
  }

  .home-sec3 .service-card .tx-hov h4 {
    font-size: 1.125rem;
    line-height: 1.25rem;
    margin-bottom: 0.625rem;
  }

  .home-sec3 .service-card .tx-hov {
    margin: 1.25rem;
    padding: 0.8125rem 0.9375rem;
  }

  .home-sec3 .service-card .tx {
    padding: 0 1rem 1.125rem;
  }

  .home-sec3 .service-card .tx-hov p {
    margin-bottom: 1rem;
  }

  section.resources .resources-item p,
  section.articles .articles_item .articles-details p {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  section.resources .resources-item a {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  .home-sec1 .achievement-card .image {
    height: 5.275rem;
    width: 5.275rem;
  }

  section.testimonial .graybx {
    padding: 3.25rem 3.475rem;
  }

  section.professional-team .pro-team-item .pro-team-frame {
    min-height: 19.2375rem;
  }

  section.professional-team .pro-team-item .pro-team-details h3 {
    font-size: 1.25rem;
    line-height: 1.625rem;
  }

  section.articles.innerPg .search-form input[type="text"] {
    font-size: 0.9rem;
    line-height: 1.05rem;
    padding: 0.675rem 3.125rem 0.675rem 0.625rem;
  }

  section.articles.innerPg .recent-articles h2 {
    margin-bottom: 1.25rem;
  }

  .service-details-sec1 h3 {
    font-size: 1.875rem;
    line-height: 2.5rem;
    margin-top: 1.5625rem;
    margin-bottom: 0.625rem;
  }

  .service-details-sec1 p {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  .service-details-sec1 ul.lists li {
    font-size: 1.125rem;
    line-height: 1.375rem;
  }
}

/* for tab and ipad header only */
/* for tab ipad  header only */
/* for tab ipad  header only */
@media (min-width: 768px) and (max-width: 1024px) {
  .bottom-header {
    padding: 18px 0;
  }

  .home-sec3 .service-card .tx-hov {
    opacity: 1 !important;
  }

  .home-sec3 .service-card .tx img,
  .home-sec3 .service-card .tx {
    height: 12.5rem;
  }

  .home-sec3 .service-card .tx img,
  .home-sec3 .service-card .tx h4 {
    display: none;
  }

  .home-sec3 .service-card .tx-hov {
    bottom: 1.75rem;
  }

  .home-sec3 .service-card::before {
    content: none;
  }

  .home-sec3 {
    padding-bottom: 0;
  }

  .home-sec3 .service-card .tx-hov .glb-btn {
    display: inline-block;
    position: relative;
    z-index: 9;
  }

  .bottom-header .container {
    position: relative;
  }

  .recent-articles .rec-articles-list .rec-details .user-date ul {
    flex-wrap: wrap;
  }

  .recent-articles .rec-articles-list .rec-details p {
    margin-top: 0.475rem;
  }

  .recent-articles .rec-articles-list .rec-details .user-date ul li {
    margin-bottom: 0.175rem;
  }

  .bottom-header .slim-container .slim-bar {
    position: absolute;
    right: 0px;
    background: transparent;
    top: 0px;
  }

  .bottom-header .slim-container a.slimNav_sk78-reveal span {
    background: #000;
  }

  .bottom-header .slim-container a.slimNav_sk78-reveal {
    color: #000;
    right: 0 !important;
    top: 4px;
  }

  .bottom-header .slim-container .slim-nav ul {
    flex-direction: column;
  }

  .bottom-header .slim-container .slim-nav {
    margin-top: 76px;
    left: 0;
    position: fixed !important;
    background: #1d4469;
  }

  header .logo-sec {
    position: relative;
    padding: 0px 22px;
    z-index: 9999999;
  }
}

/* for tab  only */
/* for tab only */
/* for tab  only */
@media (min-width: 768px) and (max-width: 991px) {
  .banner .bntx h2 {
    font-size: 53px;
  }

  .home-card-section .card-sec {
    flex-wrap: wrap;
  }

  .recent-articles .rec-articles-list {
    padding: 0.6125rem;
  }

  .home-card-section .card-sec li {
    padding: 22px 12px;
    text-align: center;
    border-left: 0px;
    border: 5px solid #fbfbfb;
    width: 50%;
  }

  header .glb-btn {
    display: inline-block;
    padding: 0.5375rem 1.1625rem;
  }

  .heading {
    font-size: 30px;
    line-height: 40px;
  }

  .home-card-section .card-sec li h4 {
    font-size: 18px;
  }

  .home-card-section .card-sec li img {
    margin-bottom: 15px;
    height: 38px;
  }

  .banner .bntx {
    text-align: center;
  }

  .banner .builders {
    max-width: 420px;
  }

  .home-why-sec .row > div:nth-child(1) > img {
    max-width: 300px;
    margin: auto;
    display: block;
    margin-bottom: 50px;
  }

  .home-why-sec .sqare-section {
    left: 0;
    right: 0;
    margin: auto;
    top: 61px;
  }

  .home-why-sec h2 {
    text-align: center;
  }

  .home-why-sec .row > div {
    text-align: center;
  }

  .home-why-sec .image {
    margin: 0 auto 16px;
  }

  .home-why-sec {
    padding-bottom: 22px;
  }

  .home-service-section {
    padding: 40px 0;
  }

  .home-service-section .row {
    justify-content: center;
  }

  .home-service-section .ac-sec {
    text-align: center;
  }

  .home-service-section div > img {
    margin-top: 35px;
  }

  .home-service-section .accordian-container .accordian-toggle p {
    text-align: left;
  }

  .home-service-section .ac-sec:nth-child(odd) > div:nth-child(1) {
    order: 1;
  }

  .home-service-section .ac-sec:nth-child(odd) > div:nth-child(2) {
    order: 2;
  }

  .home-service-section .ac-sec {
    margin-bottom: 33px;
  }

  .home-clients {
    padding: 2px 100px;
  }

  .home-testimonials h6 {
    font-size: 20px;
  }

  .home-recent-post a .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  .home-recent-post a .image {
    height: 131px;
  }

  .home-recent-post h4 {
    font-size: 16px;
    line-height: 25px;
  }

  .home-recent-post {
    padding: 40px 0;
  }

  .home-contact-section {
    padding: 40px 0;
    padding-bottom: 78px;
  }

  .home-contact-section iframe {
    margin-top: 30px;
  }

  footer p {
    font-size: 12px;
    line-height: 22px;
  }

  footer ul.links li a,
  footer .copy-right p,
  footer .copy-right .copyright-links li a {
    font-size: 12px;
  }

  footer .link-sec {
    padding-left: 38px;
  }

  footer h3 {
    font-size: 13px;
  }

  /* ---------------------------------------------------------------- */
  /* add css by Ali 17.04.2023 */
  /* ---------------------------------------------------------------- */

  .glb-btn {
    padding: 0.6375rem 1.2rem;
    font-size: 14px;
  }

  .banner {
    height: auto;
  }

  .banner .bntx {
    text-align: center;
    position: relative;
    transform: translate(0, 0%);
    top: 0;
    left: 0;
    z-index: 3;
    padding: 1.875rem 0rem;
  }

  .banner .bntx p {
    margin-bottom: 1rem;
  }

  .banner .bntx h2 {
    font-size: 2.25rem;
    line-height: 2.5rem;
    max-width: 33.75rem;
    margin: 0 auto 0.9375rem;
  }

  .home-sec1 {
    position: relative;
    padding-bottom: 3.75rem;
    z-index: 5;
    bottom: 0;
    margin-bottom: 0;
    padding-top: 3.75rem;
  }

  .home-sec1 [class*="col"] {
    margin-bottom: 1.25rem;
    flex: 1 0 33.333%;
  }

  .home-sec1 .achievement-card {
    height: 100%;
  }

  .home-sec3 .service-card .tx-hov {
    margin: 0.45rem;
    padding: 0.7125rem 0.4375rem;
  }

  .home-sec3 .service-card .tx h4 {
    font-size: 1.125rem;
    line-height: 1.25rem;
  }

  .home-sec3 .service-card .tx-hov h4 {
    font-size: 1rem;
    line-height: 1.125rem;
    margin-bottom: 0.525rem;
  }

  .home-sec3 .service-card .tx-hov p {
    margin-bottom: 0.625rem;
    font-size: 0.875rem;
    line-height: 1.125rem;
  }

  .home-sec3 .service-card .tx-hov img {
    margin-bottom: 0.625rem;
    height: 25px;
  }

  .home-sec3 .service-card > img {
    min-height: 18.75rem;
  }

  section.resources .resources-item {
    margin-bottom: 15px;
  }

  section.articles .articles_item .articles-details {
    padding: 0 0.75rem 1rem;
  }

  section.articles .articles_item .articles-details ul.articles-lists li p {
    font-style: normal;
    font-weight: 400;
    font-size: 0.75rem;
    line-height: 0.875rem;
  }

  section.articles .articles_item .articles-details ul.articles-lists {
    gap: 0.5rem;
  }

  .sec-inner-card .inner-lap {
    padding: 0.5375rem 0.4375rem;
  }

  .sec-inner-card h4,
  .workshop .inner-lap h4 {
    font-size: 1rem;
    line-height: 1.05rem;
  }

  section.testimonial .graybx .testimonial-item {
    padding-left: 0;
  }

  section.testimonial .graybx {
    padding: 1.5625rem 1.625rem;
  }

  section.testimonial .graybx h2 {
    font-size: 1.75rem;
    line-height: 1.875rem;
    margin-bottom: 0.625rem;
  }

  section.testimonial .graybx h3 {
    margin-bottom: 0.9375rem;
  }

  section.testimonial .graybx .testimonial-item .customer-group {
    margin-top: 0rem;
  }

  section.testimonial .graybx .testimonial-item p {
    font-size: 1rem;
    line-height: 1.375rem;
  }

  .get-in-touch .get-touch-frame {
    height: auto;
  }

  .get-in-touch h2 {
    font-size: 1.875rem;
    line-height: 2rem;
    margin-bottom: 1.25rem;
  }

  .get-in-touch .grp-fm input[type="text"],
  .get-in-touch .grp-fm input[type="email"],
  .get-in-touch .grp-fm input[type="tel"],
  .get-in-touch .grp-fm textarea {
    font-size: 0.8125rem;
    line-height: 1rem;
    padding: 0.6875rem 0.75rem;
  }

  .get-in-touch .grp-fm {
    margin-bottom: 0.85rem;
  }

  .get-in-touch .grp-fm textarea {
    height: 7.5125rem;
    margin: 0;
  }

  footer {
    padding: 3.25rem 0 0;
  }

  section.who-we-are h2 {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }

  .home-sec2 h4,
  section.who-we-are h3 {
    font-size: 1.375rem;
    line-height: 1.5rem;
    margin-bottom: 0.9375rem;
  }

  section.professional-team h2,
  section.articles.innerPg h2 {
    font-size: 1.875rem;
    line-height: 2.125rem;
  }

  section.inner-banner .inner-banner-middle ul.breadcrumb li {
    font-size: 1.2rem;
    line-height: 1.475rem;
  }

  .home-sec3.services-section {
    padding: 0 0 3.75rem;
  }

  section.who-we-are .who-we-frame {
    margin-bottom: 1.25rem;
  }

  section.who-we-are.wk-trainingPg .row:nth-child(even) {
    flex-direction: row;
  }

  section.who-we-are.wk-trainingPg .row:last-child {
    margin-bottom: 0;
  }

  section.who-we-are.wk-trainingPg .row p:last-child {
    margin: 0;
  }

  section.who-we-are p {
    margin-bottom: 0.9375rem;
  }

  section.articles.innerPg
    .recent-articles
    .rec-articles-list
    .rec-details
    .user-date
    ul {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 6px;
    justify-content: flex-start;
  }

  section.articles.innerPg {
    padding: 3.75rem 0;
  }

  section.articles .articles_item .articles-details a {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  .contact-section1 h3 {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.5rem;
  }

  .contact-section1 .right ul.contact-ul li p {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  .contact-section1 .right ul.contact-ul li {
    margin-bottom: 0.9375rem;
  }

  .contact-section1 .right .social {
    margin-top: 1.875rem;
  }

  .contact-section1 .map iframe {
    height: 25.0625rem;
    margin-top: 2.5rem;
  }

  .service-details-sec1 {
    padding: 3.75rem 0;
  }

  .article-details-section1 p,
  .article-details-section1 .comment-card p {
    font-size: 1rem;
    line-height: 1.25rem;
  }

  .article-details-section1 .left ul.tags {
    margin: 1.075rem 0 0.9375rem;
  }

  .article-details-section1 ul.admin {
    margin-bottom: 1.25rem;
  }

  .article-details-section1 .form-sec {
    margin-top: 1.65rem;
    margin-bottom: 1.875rem;
  }

  .search-form {
    margin-bottom: 1.25rem;
  }

  .article-details-section1 .comment-section h5 {
    margin-bottom: 1.275rem;
    margin-top: 2.45rem;
  }

  .service-details-sec1,
  .get-in-touch,
  .home-sec1,
  .home-sec2,
  .home-sec3,
  section.testimonial,
  section.who-we-are,
  section.professional-team,
  section.articles.innerPg,
  .article-details-section1,
  .contact-section1 {
    padding: 2.5rem 0;
  }

  section.resources,
  section.articles,
  .home-sec3.services-section {
    padding: 0 0 2.5rem;
  }

  section.articles.innerPg h2 + .owl-carousel {
    margin-bottom: 2.5rem;
  }

  .contact-section1 .right .social li a {
    margin-right: 0.5rem;
  }

  .home-sec2 > .container .row > div:nth-child(1) > img {
    width: 100%;
  }

  .sec-inner-card h4 img {
    width: 2.5625rem !important;
    margin: 0 4px 0 0 !important;
  }

  .home-sec2 > .container .row > div:nth-child(1) img {
    margin-bottom: 15px;
  }

  .teamDetails {
    grid-template-columns: 1fr;
    padding: 0.625rem;
    gap: 1rem;
  }

  .teamDetails .teamDt h3 {
    font-size: 1.25rem;
  }

  .teamDetails .teamDt h4 {
    font-size: 1rem;
    line-height: normal;
  }
}

@media (max-width: 767px) {
  header .logo-sec {
    position: relative;
    z-index: 9999999;
  }

  section.resources h2,
  section.articles h2,
  .get-in-touch h2,
  section.who-we-are h2,
  h2 {
    font-size: 1.75rem !important;
    line-height: 1.5rem;
    text-align: center;
    margin-bottom: 1.575rem;
  }

  html {
    font-size: 87%;
  }

  h2,
  .heading {
    font-size: 1.65rem !important;
    line-height: 1.5rem;
    margin-bottom: 1.375rem;
  }

  h3 {
    font-size: 1.65rem !important;
  }

  h4 {
    font-size: 1.125rem !important;
  }

  h5 {
    font-size: 1.125rem !important;
  }

  header .top-header nav ul {
    display: flex;
    justify-content: space-around;
  }

  header {
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 999;
  }

  .slim-container .slim-nav ul {
    display: block;
  }

  .slim-container .slim-bar {
    background: transparent;
  }

  .slim-container a.slimNav_sk78-reveal {
    color: #000;
    top: 0.1rem !important;
    font-size: 1.5625rem !important;
    padding: 0.5rem 0.8125rem 0.6875rem 0.8125rem;
  }

  .slimclose {
    padding-top: 1rem !important;
  }

  .slim-container .slim-nav {
    margin-top: 3.375rem;
    background: #0071b6;
  }

  .slim-container .slim-nav ul li a {
    padding: 0.7em 5%;
  }

  header.sticky .top-header {
    display: none;
  }

  .bottom-header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
  }

  header .top-header .row > div {
    padding: 0 !important;
  }

  div#navigation {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
  }

  .slim-container a.slimNav_sk78-reveal span {
    color: #000 !important;
  }

  .slim-container a.slimNav_sk78-reveal span {
    background: #000;
    margin-top: 0.4375rem;
  }

  .bottom-header {
    position: relative;
    padding: 0.5rem 0;
    z-index: 9;
  }

  header .glb-btn {
    padding: 0.6375rem 0.9625rem;
    text-transform: capitalize;
    font-size: 0.8rem;
    position: absolute;
    top: 0.6rem;
    right: 4rem;
    z-index: 9999999;
  }

  header .bottom-header {
    padding: 0.4875rem 0;
  }

  footer ul.links {
    flex-wrap: wrap;
  }

  section.testimonial .graybx::before {
    width: 100%;
  }

  header .top-header ul.top-details li p {
    font-size: 0.7rem;
  }

  header .top-header ul.top-details li {
    margin-right: 0;
  }

  .logo-sec {
    width: 105px;
  }

  header .top-header ul.top-details {
    display: block;
  }

  header .top-header ul.top-details li i {
    margin-right: 0.325rem;
  }

  header .top-header .social a i {
    margin-right: 0.25rem;
  }

  header .top-header ul.top-details li {
    justify-content: center;
    margin-bottom: 0.3125rem;
  }

  header .top-header .social {
    justify-content: center;
  }

  section.articles.innerPg
    .recent-articles
    .rec-articles-list
    .rec-details
    .user-date
    ul
    li
    span.user-icon {
    width: 1.5rem;
    height: 1.5rem;
  }

  section.articles.innerPg
    .recent-articles
    .rec-articles-list
    .rec-details
    .user-date
    ul,
  section.articles.innerPg
    .recent-articles
    .rec-articles-list
    .rec-details
    .user-date
    ul
    li {
    align-items: center;
  }

  section.articles.innerPg .search-form input[type="submit"] {
    background-size: contain;
  }

  section.articles.innerPg .recent-articles .rec-articles-list {
    padding: 0.9125rem;
  }

  section.articles.innerPg .recent-articles .rec-articles-list .rec-details p {
    margin-bottom: 0.3rem;
  }

  header.sticky {
    padding: 0.3125rem 0;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
      rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  }

  .banner {
    height: auto;
    overflow: hidden;
    padding: 14.25rem 0 3rem;
  }

  .banner .bntx {
    position: relative;
    transform: unset;
    top: unset;
    text-align: center;
    left: unset;
  }

  .banner .bntx h2 {
    line-height: 2.5rem;
  }

  .banner .woman {
    position: absolute;
    top: 8.875rem;
    opacity: 0.3;
    object-fit: cover;
    height: 100%;
    object-position: 86%;
  }

  .home-sec1 {
    bottom: 0;
    padding: 1.875rem 0;
    margin-bottom: 0;
  }

  .glb-btn {
    padding: 0.6375rem 1.2rem;
    font-size: 0.9rem;
  }

  .banner .bntx h2 {
    font-size: 2rem !important;
  }

  .home-sec1 .achievement-card {
    padding: 1.05rem 0.8rem;
  }

  .home-sec1 .achievement-card .image {
    height: 5rem;
    width: 5rem;
  }

  .home-sec1 .achievement-card .image img {
    max-width: 50%;
  }

  .home-sec1 .achievement-card {
    margin-bottom: 1.25rem;
  }

  .home-sec1 .row > .col:last-child .achievement-card {
    margin-bottom: 0;
  }

  .home-sec2,
  .home-sec3 {
    padding: 2.25rem 0;
    text-align: center;
  }

  .home-sec2 > .container .row > div:nth-child(1) img {
    margin-bottom: 0.9375rem;
  }

  .home-sec2 h3 {
    margin-bottom: 0;
  }

  .sec-inner-card h4 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .home-sec1 .achievement-card .image {
    margin-bottom: 0.25rem;
  }

  .home-sec1 .achievement-card h4 {
    margin-bottom: 0.45rem;
  }

  .home-sec1 .achievement-card p {
    margin-bottom: 0;
  }

  .home-sec3 .text-end {
    text-align: center !important;
  }

  .home-sec3 a.glb-btn {
    margin-bottom: 1.7rem;
  }

  .home-sec3 .service-card .tx-hov {
    opacity: 1 !important;
  }

  .home-sec3 .service-card .tx img,
  .home-sec3 .service-card .tx {
    height: 12.5rem;
  }

  .home-sec3 .service-card .tx img,
  .home-sec3 .service-card .tx h4 {
    display: none;
  }

  .home-sec3 .service-card .tx-hov {
    bottom: 1.75rem;
  }

  .home-sec3 .service-card::before {
    content: none;
  }

  .home-sec3 {
    padding-bottom: 0;
  }

  .home-sec3 .service-card {
  }

  .home-sec3 .service-card .tx-hov .glb-btn {
    display: inline-block;
    position: relative;
    z-index: 9;
  }

  section.resources .resources-item .resources-frame > img {
    width: 100%;
    height: 9.5625rem;
    display: block;
    object-fit: cover;
  }

  section.resources a.glb-btn,
  section.articles a.glb-btn {
    bottom: 0;
    top: unset;
    right: unset;
    position: relative;
  }

  section.resources,
  section.articles {
    text-align: center;
  }

  section.resources .resources-item .resources-frame {
    pointer-events: none;
  }

  section.resources .resources-item {
    text-align: center;
  }

  section.resources .resources-item a {
    justify-content: center;
  }

  section.resources .resources-item {
    margin-bottom: 20px;
  }

  section.resources {
    padding: 0 0 2.05rem;
    position: relative;
  }

  section.articles .articles_item .articles-details ul.tags {
    justify-content: center;
  }

  section.articles .articles_item .articles-details ul.articles-lists {
    justify-content: center;
  }

  section.articles .articles_item .articles-details a {
    justify-content: center;
  }

  section.articles .articles_item .articles_frame a img {
    height: 12.5rem;
    width: 100%;
  }

  section.articles .articles_item {
    margin-bottom: 1.5rem;
  }

  section.articles {
    padding: 0 0 1.25rem;
  }

  .home-sec2 > .container .row div:nth-child(1) > img {
    height: 12.5rem;
    object-fit: cover;
    object-position: top;
    width: 100%;
  }

  section.testimonial .graybx .testimonial-item {
    padding-left: 0;
  }

  section.testimonial .graybx {
    padding: 2rem;
  }

  section.testimonial {
    padding: 2.05rem 0;
  }

  .get-in-touch {
    padding: 2.25rem 0;
    background: #f5f5f5;
  }

  .get-in-touch h2 {
    margin-top: 20px;
    display: block;
  }

  .get-in-touch input[type="submit"] {
    margin: auto;
    display: block;
  }

  footer {
    padding: 2.125rem 0 0;
  }

  footer .ft-logo,
  footer .ft-logo img {
    margin: auto;
    width: 100px;
    display: block;
    margin-bottom: 0.75rem;
  }

  footer ul.links {
    gap: 1.075rem;
  }

  footer .follow {
    margin-bottom: 1.4rem;
  }

  footer .copy-right .copyright-links {
    justify-content: center;
  }

  footer .copy-right p {
    text-align: center;
  }

  section.inner-banner .inner-banner-middle {
    position: relative;
    transform: unset;
    top: unset;
  }

  section.inner-banner .inner-banner-middle {
    background: transparent !important;
  }

  section.inner-banner::before {
    /* content: none; */
    z-index: 1;
  }

  section.inner-banner {
    padding: 12.3rem 0 1rem;
  }

  section.inner-banner img {
    height: 100%;
  }

  section.inner-banner img {
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
  }

  section.inner-banner .inner-banner-middle h1 {
    font-size: 1.65rem;
  }

  section.inner-banner .inner-banner-middle ul.breadcrumb li {
    font-size: 1.3rem;
  }

  section.who-we-are {
    padding: 2.25rem 0;
    text-align: center;
  }

  section.who-we-are .who-we-frame img {
    margin-bottom: 1.375rem;
  }

  .home-sec2 p:last-child {
    margin-bottom: 0;
  }

  section.professional-team {
    padding: 1.25rem 0;
  }

  .get-in-touch .grp-fm textarea {
    height: 8rem;
  }

  footer .follow ul li a {
    height: 1.875rem;
    width: 1.875rem;
  }

  section.who-we-are h3 {
    font-size: 1.3rem !important;
    line-height: 2rem;
  }

  section.professional-team .pro-team-item .pro-team-details {
    bottom: 0;
  }

  section.professional-team .pro-team-item .pro-team-frame img {
    position: relative;
    z-index: 1;
  }

  section.professional-team .pro-team-item .pro-team-details {
    z-index: 2;
  }

  section.professional-team .pro-team-item .pro-team-frame {
    width: 100%;
    min-height: 18.5375rem;
    position: relative;
    z-index: 1;
  }

  section.professional-team .pro-team-item .pro-team-details h3 {
    font-size: 1.1rem !important;
    line-height: 1.4rem;
    margin-bottom: 5px;
  }

  section.professional-team .pro-team-item .pro-team-details h5 {
    font-size: 1rem !important;
  }

  section.who-we-are .who-we-frame img {
    margin-top: 1rem;
    margin-bottom: 0;
  }

  .services-section {
    padding-top: 0;
  }

  .resourcesPg .who-we-frame img,
  .wk-trainingPg .who-we-frame img {
    margin-top: 0 !important;
    margin-bottom: 1.6rem !important;
    display: block;
  }

  section.who-we-are.wk-trainingPg h2 {
    margin-bottom: 0.95rem;
  }

  .wk-trainingPg .row:last-child {
    margin-bottom: 0 !important;
  }

  section.who-we-are {
    padding-bottom: 1rem;
  }

  .resourcesPg {
    padding-bottom: 0 !important;
  }

  section.articles.innerPg {
    padding: 1.875rem 0;
  }

  .innerPg .owl-carousel {
    width: 95%;
    margin: auto;
  }

  section.articles.innerPg h2 + .owl-carousel {
    margin-bottom: 0;
  }

  section.articles.innerPg .recent-articles .rec-articles-list .rec-details p {
    font-size: 0.9rem;
    text-align: left;
  }

  section.articles.innerPg
    .recent-articles
    .rec-articles-list
    .rec-details
    .user-date
    ul
    li
    p {
    font-size: 1rem;
  }

  section.articles.innerPg .tag-grp ul.tags {
    justify-content: center;
  }

  section.articles.innerPg .search-form {
    margin-top: 1.25rem;
  }

  section.articles .articles_item .articles_frame a img {
    object-fit: cover;
  }

  .contact-section1 {
    padding: 1rem 0;
  }

  .contact-section1 h3 {
    text-align: center;
    font-size: 1.2rem !important;
  }

  .contact-section1 .form-sec h2 {
    margin-bottom: 0.5rem;
  }

  .contact-section1 .right h4 {
    font-size: 1.6rem !important;
    text-align: left;
    margin-top: 2rem;
  }

  .contact-section1 .right .social {
    display: flex;
    margin-top: 1.9375rem;
  }

  .contact-section1 .map iframe {
    margin-top: 2.35rem;
  }

  .article-details-section1 .main-img {
    height: 15.75rem;
  }

  .article-details-section1 {
    padding: 2.275rem 0;
    text-align: center;
  }

  .article-details-section1 .comment-card {
    text-align: left;
  }

  .article-details-section1 .comment-card .profile-head h4 {
    margin-right: 0.6rem;
  }

  .article-details-section1 .left ul.tags,
  .article-details-section1 ul.admin {
    justify-content: center;
  }

  .article-details-section1 .form-sec {
    text-align: left;
  }

  .banner .texture {
    width: 100%;
  }

  section.ab-wh.who-we-are h2 {
    margin-top: 1.4rem;
  }

  .home-sec3 .service-card:hover .tx {
    opacity: 1;
  }

  section.article-details-section1
    .recent-articles
    .rec-articles-list
    .rec-details
    p {
    font-size: 0.9rem;
    text-align: left;
  }

  section.article-details-section1
    .recent-articles
    .rec-articles-list
    .rec-details
    .user-date
    ul
    li
    p {
    font-size: 1rem;
  }

  section.article-details-section1 .tag-grp ul.tags {
    justify-content: center;
  }

  section.article-details-section1 .search-form {
    margin-top: 1.25rem;
  }

  .article-details-section1 .comment-section h5 {
    margin-bottom: 1.875rem;
    font-size: 1.5rem !important;
    margin-top: 2.05rem;
  }

  .article-details-section1 h5 {
    font-size: 1.2rem !important;
  }

  .article-details-section1 .form-sec {
    margin-top: 0;
  }

  .article-details-section1 .form-sec h5 {
    font-size: 1.5rem !important;
  }

  .search-form {
    margin-top: 2.25rem;
  }

  .service-details-sec1 {
    padding: 1.55rem 0;
    text-align: center;
  }

  .service-details-sec1 h3 {
    margin-top: 1.1rem;
  }

  .service-details-sec1 br {
    display: none;
  }

  .service-details-sec1 ul.lists {
    flex-direction: column;
  }

  .service-details-sec1 ul.lists li {
    width: 100%;
  }

  .service-details-sec1 ul.lists li {
    font-size: 1.175rem;
  }

  .home-sec1 .col {
    width: auto;
    flex: 1 0 33.333%;
  }

  .teamDetails {
    grid-template-columns: 1fr;
    padding: 0.625rem;
    gap: 1rem;
    text-align: center;
  }

  .teamDetails .teamPic {
    height: auto;
  }

  .teamDetails .teamDt h3 {
    font-size: 1.25rem;
  }

  .teamDetails .teamDt h4 {
    font-size: 1rem;
    line-height: normal;
  }

  section.teamSec1 {
    padding: 1.875rem 0;
    text-align: center;
  }

  section.teamSec1 h3 {
    margin-bottom: 1rem;
  }

  section.teamSec2 {
    padding: 1.875rem 0;
    text-align: center;
  }

  section.teamInner {
    padding: 1.875rem 0;
    text-align: center;
  }

  section.who-we-are.ab-wh {
    text-align: left;
    padding: 1.875rem 0;
  }
}

@media (max-width: 639px) {
  .home-sec1 .col {
    width: auto;
    flex: 1 0 100%;
  }

  .home-sec1 .achievement-card p br {
    display: none;
  }
}

/* for mid desktop */
/* @media(min-width:1025px) and (max-width:1400px){
  header .top-header ul.top-details li p{
    font-size: 14px;
  }
  header .glb-btn {
    padding: 12px 50px;
    text-transform: capitalize;
}
.banner .bntx h2{
  font-size: 54px;
}
.home-sec1 .achievement-card h4{
  font-size: 26px;
}
.glb-btn{
  font-size: 13px;
  padding: 12px 32px;

}
section.resources .resources-item p{
  font-size: 16px;
}
section.resources .resources-item h3{
  font-size: 20px;
}
section.resources .resources-item a
{
  font-size: 15px;
}
.home-sec1 .achievement-card p{
  font-size: 16px;
}
.home-sec2 h3{
  font-size: 32px;
}
.home-sec2 h4{
  font-size: 28px;
}
.home-sec2 p{
  font-size: 15px;
}
.home-sec2 .inner-lap h4 {
  font-size: 24px;
}
.home-sec2 .inner-lap p{
  font-size: 13px;
}
.home-sec2 .glb-btn{
  font-size: 13px;
}
.home-sec3 .service-card .tx-hov h4{
  font-size: 22px;
}
section.articles .articles_item .articles-details p{
  font-size: 16px;
}
section.articles .articles_item .articles-details ul.articles-lists li p{
  font-size: 14px;
}
ul.tags li a{
  font-size: 12px !important;
}
.home-sec2 .inner-lap h4{
  font-size: 16px;
}
section.testimonial .graybx h2{
  font-size: 30px;
}
section.testimonial .graybx h3{
  font-size: 24px;
}
.service-details-sec1 ul.lists li{
  font-size: 18px;
}
.home-sec1 .achievement-card .image{
  height:92px;
  width: 92px;
}
} */

@media (min-width: 1025px) and (max-width: 1400px) {
  html {
    font-size: 86.8%;
  }
}
